## libhttp-daemon-ssl-perl 1.04

=== debian/changelog ===
libhttp-daemon-ssl-perl (1.04-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/{control,compat}: Bump to DH version level 9.
  * debian/patches: Add testmodule.diff. Fix FTBFS during unit testing
    due to incompatibility with latest SSL libs. (Closes: #711628).
    This patch amongst other things regenerate the test certificates at
    build time.
  * debian/rules: Save upstream's certificate files, so that the package
    build stays idempotent.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 27 Dec 2016 13:34:04 +0100

libhttp-daemon-ssl-perl (1.04-3) unstable; urgency=low

  * Prepare for libwww-perl 6; thanks to Nicholas Bamber.  Closes: #620485.
    - Depend on libhttp-daemon-perl | libwww-perl (<< 6).
    - Suggest libhttp-message-perl for HTTP::Status.
  * Use new 3.0 (quilt) source format.
  * Switch to debhelper 8.
  * debian/patches/pod-errors.diff: Fix missing POD markup,
    <http://rt.cpan.org/Ticket/Display.html?id=46038>.
  * debian/control: Add Homepage field.
  * debian/control: Drop versioned dependency on perl (>= 5.6.0-16)
    (a no-op since woody).
  * Conforms to Standards version 3.9.1.

 -- Matej Vela <vela@debian.org>  Sat, 02 Apr 2011 15:27:02 +0200

libhttp-daemon-ssl-perl (1.04-2) unstable; urgency=low

  * Don't try to remove /usr/lib/perl5 if it's not there.
    Closes: #467907.

 -- Matej Vela <vela@debian.org>  Tue, 26 Feb 2008 20:44:34 +0100

libhttp-daemon-ssl-perl (1.04-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Add new upstream maintainer.
  * debian/rules: Install README.
  * debian/control: Drop versioned dependency on libio-socket-ssl-perl
    (the one in etch is fine).
  * Conforms to Standards version 3.7.3.

 -- Matej Vela <vela@debian.org>  Wed, 13 Feb 2008 13:32:34 +0100

libhttp-daemon-ssl-perl (1.02-1) unstable; urgency=low

  * Initial release.  Closes: #379228.

 -- Matej Vela <vela@debian.org>  Fri, 11 Aug 2006 13:18:56 +0200
