=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	cp certs/server-cert.pem certs/server-cert.pem.orig
	cp certs/server-key.pem certs/server-key.pem.orig
	cp certs/test-ca.pem certs/test-ca.pem.orig
	dh_auto_build

override_dh_auto_clean:
	dh_auto_clean
	-mv certs/server-cert.pem.orig certs/server-cert.pem
	-mv certs/server-key.pem.orig certs/server-key.pem
	-mv certs/test-ca.pem.orig certs/test-ca.pem
