=== debian/watch ===
version=3
http://search.cpan.org/dist/HTTP-Daemon-SSL/ .*/HTTP-Daemon-SSL-(.*)\.tar\.gz
