## libhttp-daemon-ssl-perl 1.05-01

=== debian/changelog ===
libhttp-daemon-ssl-perl (1.05-01-5) unstable; urgency=medium

  * Team upload.
  * Add patch to make test compatible with IO::Socket::SSL >= 2.079.
    Thanks to Adrian Bunk for the bug report. (Closes: #1031305)
  * Lowercase short description.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Feb 2023 21:43:21 +0100

libhttp-daemon-ssl-perl (1.05-01-4) unstable; urgency=medium

  * Team upload.
  * Add patch to fix test with libio-socket-ssl-perl 2.078-1.
    Thanks to Lucas Nussbaum for the bug report. (Closes: #1026760)
  * Declare compliance with Debian Policy 4.6.2.
  * Update alternative (test) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Wed, 28 Dec 2022 21:22:12 +0100

libhttp-daemon-ssl-perl (1.05-01-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 1.05-01-1.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove unnecessary get-orig-source-target.
  * Update standards version to 4.1.5, no changes needed.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Dec 2022 21:51:26 +0000

libhttp-daemon-ssl-perl (1.05-01-2) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * change Priority from 'extra' to 'optional'
  * declare conformance with Policy 4.1.3

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * Add debian/upstream/metadata.

  [ Niko Tyni ]
  * Amend testpost.diff to use TLSv1.2 as a workaround for TLSv1.3
    problems. (Closes: #911938)
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.4
  * Declare that the package does not need (fake)root to build
  * Add Testsuite support for autopkgtest-pkg-perl

 -- Niko Tyni <ntyni@debian.org>  Sun, 18 Nov 2018 19:56:03 +0200

libhttp-daemon-ssl-perl (1.05-01-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop pod-errors.diff. Not needed anymore. Resolved upstream.
  * debian/patches:
    + Update/adapt testmodule.diff. Make t/testmodule.t functional again.
    + Add testpost.diff. Make post.t work against with latest SSL crypto
      libraries.
  * debian/rules:
    + Run post.t after testmodule.t by renaming it to testpost.t (nasty hack,
      but works).
  * debian/control:
    + Add B-D (for t/post.t): libtest-www-mechanize-perl.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 18 Sep 2017 20:18:44 +0200

libhttp-daemon-ssl-perl (1.04-4) unstable; urgency=medium

  * debian/control:
    + Move package under the umbrella of the Debian Perl Group with myself
      under Uploaders: field. (Closes: #868689).
    + Bump Standard-Version: to 4.1.0. Several changes needed.
    + Process with wrap-and-sort -t -s -a.
    + Add Vcs-*: fields.
    + Don't let SYNOPSIS start with an article.
  * debian/rules:
    + Add get-orig-source rule.
  * debian/watch:
    + Compensate 'underscore' in upstream version, by replacing it to 'dash'.
  * debian/copyright:
    + Turn into DEP-5 compliant format.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 18 Sep 2017 18:48:53 +0200
