=== debian/control ===
Source: libhttp-daemon-ssl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libhttp-daemon-perl <!nocheck>,
                     libio-socket-ssl-perl <!nocheck>,
                     libtest-www-mechanize-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-daemon-ssl-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-daemon-ssl-perl.git
Homepage: https://metacpan.org/release/HTTP-Daemon-SSL
Rules-Requires-Root: no

Package: libhttp-daemon-ssl-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhttp-daemon-perl,
         libio-socket-ssl-perl
Suggests: libhttp-message-perl
Description: simple HTTP server class with SSL support
 HTTP::Daemon::SSL is a descendant of HTTP::Daemon that uses SSL sockets
 (via IO::Socket::SSL) instead of cleartext sockets.  It also handles
 SSL-specific problems, such as dealing with HTTP clients that attempt
 to connect to it without using SSL.
