=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,11 @@
 	-mv certs/server-key.pem.orig certs/server-key.pem
 	-mv certs/test-ca.pem.orig certs/test-ca.pem
 
+override_dh_auto_test:
+	test -e t/post.t && mv t/post.t t/testpost.t || :
+	dh_auto_test
+	mv t/testpost.t t/post.t
+
+override_dh_clean:
+	test -e t/testpost.t && mv t/testpost.t t/post.t || :
+	dh_clean
