=== debian/watch ===
version=4
opts=uversionmangle=s/_/\-/g \
https://metacpan.org/release/HTTP-Daemon-SSL .*/HTTP-Daemon-SSL-(.*)\.tar\.gz
